## org.eclipse.datatools.sqltools.result
Interface ResultsConstants

    public interface ResultsConstants

The constants

Author:
  Dafan Yang

Field Summary
`static java.lang.String` `DB_CP_CATEGORY`
`static java.lang.String` `EXTENSION_POINT_CLASS_NAME`
`static java.lang.String` `EXTENSION_POINT_CONSUMER_NAME`
`static java.lang.String` `EXTENSION_POINT_DATABASE_ID`
`static DateFormat` `FORMATTER`
`static java.lang.String` `PLUGIN_ID`
`static java.lang.String` `PLUGIN_RESOURCE_BUNDLE`
`static java.lang.String` `RE_EXECUTION_POINT_ID`
`static java.lang.String` `SQL_RESULTS_VIEW_ID`

Field Detail

### PLUGIN_ID

    static final java.lang.String PLUGIN_ID

See Also:
  Constant Field Values

### SQL_RESULTS_VIEW_ID

    static final java.lang.String SQL_RESULTS_VIEW_ID

See Also:
  Constant Field Values

### PLUGIN_RESOURCE_BUNDLE

    static final java.lang.String PLUGIN_RESOURCE_BUNDLE

See Also:
  Constant Field Values

### FORMATTER

    static final DateFormat FORMATTER

### DB_CP_CATEGORY

    static final java.lang.String DB_CP_CATEGORY

See Also:
  Constant Field Values

### RE_EXECUTION_POINT_ID

    static final java.lang.String RE_EXECUTION_POINT_ID

See Also:
  Constant Field Values

### EXTENSION_POINT_DATABASE_ID

    static final java.lang.String EXTENSION_POINT_DATABASE_ID

See Also:
  Constant Field Values

### EXTENSION_POINT_CONSUMER_NAME

    static final java.lang.String EXTENSION_POINT_CONSUMER_NAME

See Also:
  Constant Field Values

### EXTENSION_POINT_CLASS_NAME

    static final java.lang.String EXTENSION_POINT_CLASS_NAME

See Also:
  Constant Field Values

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.